import 'package:flutter/material.dart';

class AppColors {
  static const Color primaryRed = Color(0xFFF16F6F);
  static const Color backgroundWhite = Colors.white;
  static const Color labelGrey = Color(0xFF4B4B4B);
  static const Color textGrey = Color(0xFF7C7C7C);
  static const Color hintGrey = Color(0xFFBDBDBD);
  static const Color borderGrey = Color(0xFFE0E0E0);
  static const Color successGreen = Color(0xFF4CAF50);
  static const Color errorLight = Color(0xFFFFF1F1);
  static const Color bgLightGrey = Color(0xFFF9F9F9);
  static const Color black = Colors.black;
}
